Subject: Re: [PATCH v9 9/9] grep: simplify config parsing and option parsing

From: Junio C Hamano <[email-masked]>
Date: Thu, 27 Jan 2022 13:39:07 -0800

Junio C Hamano <[email-masked]> writes:

> In addition to squashing the following in, we must update the
> proposed log message.  Given that, even after taking _this long_ (I
> think I have been saying this since the review of v5 iteration),

I found a reference:

    https://lore.kernel.org/git/[email-masked]/

it indeed was [v5 7/7].

It is interesting that the breaking example I gave in the message is
exactly the one that I wrote (without going back to the archive) in
the "squashable fix" patch in the message I am responding to.